#menuHead {
	background-color: #666;
	padding: 0.5em;
	margin: 0px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	font-size: small;
	font-style: normal;
	color: #fff;
}

#menu {
  position:relative;
  top:-4.25em;
  float:right;
	width: 150px;
	background-color: #fff;
}

.mh {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	font-size: small;
	color: #000000;
	background-color: transparent;
}

.menu {
	border-bottom: 1px solid #dddddd;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: x-small;
	padding: 0.5em;
}

div#menu>ul {
	margin: 0px;
	padding: 0px;
}
ul>li.menu {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	left: 0px;
}

ul>li.menu>a {
	font-weight: normal;
	padding-left: 1em;
}

div.menu>a {
	font-weight: normal;
}

.currentMenu {
	background-color: #ffffcc;
	border-bottom: 1px solid #dddddd;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: x-small;
	padding: 0.5em;
}

ul>li.menu:hover {
	background-color: #ffffcc;
	cursor: pointer;
	cursor: hand;
}

div.menu:hover {
	background-color: #ffffcc;
	color: #0000ff !important;
	cursor: pointer;
	cursor: hand;
}


